### Method

# PapersDocument DocumentText get_text

#### Declaration [src]

    gchar*
    pps_document_text_get_text (
      PpsDocumentText* document_text,
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.